body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    border-radius: 20px;
background: #00000000;
color: #FFF;
height: 100vh;;
  }
  
  h1 {
    text-align: center;
    color: #00ff62;
  }
  
  .slider-container {
    overflow: hidden; /* Verhindert, dass Inhalte außerhalb sichtbar sind */
    width: 100%; /* Passt sich der Breite des Bildschirms an */
    position: relative;
  }
  
  .slider {
    display: flex; /* Karten nebeneinander anordnen */
    gap: 20px; /* Abstand zwischen den Karten */
    animation: slide 0s linear infinite; /* Startanimation deaktiviert, bis JS diese setzt */
  }
  
  .card {
    display: flex;
    padding: 16px 16px 16px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 4px;
    border-radius: 20px;
    background: rgba(25, 1, 13, 0.10);
    border-radius: 20px;
border: 1px solid #47A6EB;
min-width: 220px;
  }
  
  /* Wenn Kita geschlossen */
  .card.closed {
    border-left: 20px solid #E10A0C; /* Rot */
  }
  
  /* Wenn Kita geöffnet */
  .card.open {
    border-left: 20px solid #47A6EB; /* Blau */
  }
  
/* Keyframe-Animation für das Sliden */
@keyframes slide {
    0% {
      transform: translateX(0); /* Startposition */
    }
    50% {
      transform: translateX(-50%); /* Bewegt sich um die Hälfte des Inhalts */
    }
    100% {
      transform: translateX(0); /* Zurück zur Startposition */
    }
  }
  
  form {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    margin: 20px auto;
  }
  
  form input, form button {
    margin: 5px 0;
    padding: 10px;
  }
  

 h2 { 
  display: block;
  font-size: 1.5em;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;
}

p {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

.manage {
    background: linear-gradient(180deg, #072840 0%, #010F19 100%);
    text-align: center;
}